## nikto 2.1.1

=== debian/changelog ===
nikto (1:2.1.1-1) unstable; urgency=low

  * New upstream version.
  * Switch to 3.0 quilt format (and from dpatch to quilt).
  * Bump Standards-Version to 3.8.4. No changes required.
  * Depends on libwhisker (>= 2.5)
  * Install manual page from upstream.
  * Ship DTD.
  * Ship templates.

 -- Vincent Bernat <bernat@debian.org>  Mon, 08 Feb 2010 23:02:55 +0100

nikto (2.03-2) unstable; urgency=low

  * Fix anti-ids feature, thanks to a patch from Olivier Tétard.
    Closes: #551003.
  * Bump Standards-Version to 3.8.3. No change required.
  * Register manual in doc-base.

 -- Vincent Bernat <bernat@debian.org>  Thu, 15 Oct 2009 18:00:56 +0200

nikto (2.03-1) unstable; urgency=low

  * New Upstream Version
  * Update to Standards-Version 3.8. No changes required.
  * Add Vcs-* fields to debian/control
  * Convert debian/copyright to machine readable format

 -- Vincent Bernat <bernat@debian.org>  Sat, 13 Sep 2008 18:56:28 +0200

nikto (2.02-1) unstable; urgency=low

  * New upstream release (Closes: #410495, #474602)
     + Depends on libwhisker2-perl
     + Relicensed to GPLv2 only
  * Nikto is non-free, debian/copyright have been updated accordingly
  * Adopt the package (Closes: #434392)
  * In debian/control:
     + Add Homepage field
     + Bump Standards-Version
     + Move debhelper to Build-Depends because it is needed in the clean
       target
     + Depend on debhelper 5 (and bumps debian/compat)
  * Use dpatch instead of diff.gz for changes to config.txt and nikto.pl
  * Use of dh_installman to install the manual page and write a new
    simpler one pointing to the documentation in /usr/share/doc. This
    fixes the typo that was present in the old manual page (Closes: #383050)
  * Don't ship nikto.pl (as asked by section 10.4 of Policy Manual)
  * Add debian/watch file
  * Move plugins in /var/lib/nikto since they can be updated and provide a
    symlink for /usr/share/nikto.

 -- Vincent Bernat <bernat@luffy.cx>  Mon, 24 Mar 2008 08:42:20 +0100

nikto (1.35-2) unstable; urgency=low

  * Acknowledging NMU.
  * Orphaning package and changing maintainer accordingly.

 -- Thomas Seyrat <tomasera@debian.org>  Mon, 23 Jul 2007 16:55:21 +0200

nikto (1.35-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * When writing HTML output, be sure to sanitize the server string received
    from the server to avoid XSS. (The upstream “fix” is really insufficient,
    as it only prints a warning.) (Really closes: #327339)

 -- Steinar H. Gunderson <sesse@debian.org>  Tue, 12 Sep 2006 00:11:45 +0200

nikto (1.35-1) unstable; urgency=low

  * New upstream release (closes: #327339)
  * Bumped Standards-Version to 3.6.2
  * Updated upstream URL
  * Moved upstream CHANGES.txt to /usr/share/nikto/plugins so it can
    be updated by nikto -update, and link it from /usr/share/doc/nikto/
  * Updated plugins and databases as of 20050928. 

 -- Thomas Seyrat <tomasera@debian.org>  Wed, 28 Sep 2005 10:37:14 +0200

nikto (1.34-1) unstable; urgency=low

  * New upstream release (closes: #302728)
    - Updated plugins and databases as of 20050417.
  * Fixed manpage bug (closes: #302770)

 -- Thomas Seyrat <tomasera@debian.org>  Sun, 17 Apr 2005 13:49:01 +0200

nikto (1.32-1) unstable; urgency=low

  * New upstream release (closes: #238352)
    - Updated plugins and databases as of 20040423.
  * Suggests: nmap

 -- Thomas Seyrat <tomasera@debian.org>  Fri, 23 Apr 2004 11:24:44 +0200

nikto (1.30-3) unstable; urgency=low

  * Updated plugins and databases as of 20030910.
  * Bumped Standards-Version to 3.6.1

 -- Thomas Seyrat <tomasera@debian.org>  Wed, 10 Sep 2003 23:58:21 +0200

nikto (1.30-2) unstable; urgency=low

  * Added some sort of a manpage generated from nikto_usage.txt using
    txt2man. It's buggy, but better than nothing. (closes: #165707)
  * Added a short usage information line when only "nikto" is invoked in
    order to "convey rapidly all the needed information for a first test
    run of the program." (closes: #169087)
  * Somewhat updated plugins and databases.
  * Lower-cased first letter of short description. 

 -- Thomas Seyrat <tomasera@debian.org>  Fri,  6 Jun 2003 18:17:10 +0200

nikto (1.30-1) unstable; urgency=low

  * New upstream release
  * Bumped Standards-Version to 3.5.10 

 -- Thomas Seyrat <tomasera@debian.org>  Tue,  3 Jun 2003 12:35:26 +0200

nikto (1.23-3) unstable; urgency=low

  * plugins_order.txt file was not included. (thanks Javier
    Fernandez-Sanguino Peña) (closes: #178082)
  * Patched nikto.pl to die if the plugins_order file is not
    present.
  * Don't link missing man pages to undocumented(7) anymore. 

 -- Thomas Seyrat <tomasera@debian.org>  Fri,  7 Feb 2003 15:03:05 +0100

nikto (1.23-2) unstable; urgency=low
  
  * 1.23-1 simply did not work. Thanks Steffen Roecker. (closes: #176039)

 -- Thomas Seyrat <tomasera@debian.org>  Fri, 10 Jan 2003 08:46:25 +0100

nikto (1.23-1) unstable; urgency=low

  * New upstream version
    - Added Javier Fernandez-Sanguino Peña's Apache user enumeration
      plugin (closes: #155755)
    - Updated checks database (closes: #162178)
  * Bumped Standards-Version to 3.5.8

 -- Thomas Seyrat <tomasera@debian.org>  Tue,  7 Jan 2003 11:05:02 +0100

nikto (1.21-3) unstable; urgency=low

  * Updated plugins and databases as of 20021016. 
  * Bumped Standards-Version to 3.5.7

 -- Thomas Seyrat <tomasera@debian.org>  Wed, 16 Oct 2002 10:54:10 +0200

nikto (1.21-2) unstable; urgency=low

  * Added plugin and patch from Javier Fernandez-Sanguino Peña to
    bruteforce ~user directories. (closes: #155755)

 -- Thomas Seyrat <tomasera@debian.org>  Tue, 24 Sep 2002 16:06:39 +0200

nikto (1.21-1) unstable; urgency=low

  * New upstream version
  * nikto.pl is now the main program, and nikto is a link to it to
    keep compatibility with upstream. (closes: #159502)

 -- Thomas Seyrat <tomasera@debian.org>  Wed,  4 Sep 2002 14:54:12 +0200

nikto (1.20-2) unstable; urgency=low


