## nikto 2.1.4

=== debian/changelog ===
nikto (1:2.1.4-2) unstable; urgency=low

  * Move CHANGES.txt to /var/lib/nikto/docs to allow updates.
    Closes: #632864

 -- Vincent Bernat <bernat@debian.org>  Sat, 09 Jul 2011 17:06:23 +0200

nikto (1:2.1.4-1) unstable; urgency=low

  * New upstream version. Update patches.
  * Bump Standards-Version to 3.9.2. No changes required.
  * Use debhelper 7 and a minimal debian/rules.

 -- Vincent Bernat <bernat@debian.org>  Sat, 23 Apr 2011 16:17:27 +0200
