=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: non-free/net
 Priority: extra
 Maintainer: Vincent Bernat <bernat@debian.org>
-Build-Depends: debhelper (>= 5.0.0)
-Standards-Version: 3.8.4
+Build-Depends: debhelper (>= 7.0.50~)
+Standards-Version: 3.9.2
 Homepage: http://cirt.net/nikto2
 Vcs-Browser: http://git.debian.org/?p=collab-maint/nikto.git
 Vcs-Git: git://git.debian.org/git/collab-maint/nikto.git
