=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_install:
	dh_install
	install -D -m 644 nikto.conf debian/nikto/etc/nikto/config.txt
	install -D -m 755 nikto.pl debian/nikto/usr/bin/nikto
	-rm -f debian/nikto/var/lib/nikto/plugins/LW2.pm
override_dh_installchangelogs:
	dh_installchangelogs docs/CHANGES.txt
override_dh_installman:
	dh_installman docs/nikto.1
