=== debian/watch ===
version=3
http://cirt.net/nikto/nikto-([\d\.]+).tar.gz
