## nikto 2.1.5

=== debian/changelog ===
nikto (1:2.1.5-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Re-uploaded to force rebuild. (Closes: #915043)

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Thu, 29 Nov 2018 16:13:20 -0200

nikto (1:2.1.5-3) unstable; urgency=high

  * d/control: point Vcs-* to salsa.debian.org.
  * d/patches: fix CSV injection vulnerability. CVE-2018-11652.
    Closes: #900608.

 -- Vincent Bernat <bernat@debian.org>  Sat, 02 Jun 2018 08:07:33 +0200

nikto (1:2.1.5-2) unstable; urgency=medium

  * Ship changelog in /var/lib/nikto/plugins/CHANGES.txt (which can be
    updated). Original changelog is also available in
    /usr/share/doc/nikto/changelog.gz. Closes: #857170.
  * Update to debhelper 9 compat level.
  * Bump Standards-Version.
  * Update Vcs-* fields.

 -- Vincent Bernat <bernat@debian.org>  Mon, 13 Mar 2017 07:54:03 +0100

nikto (1:2.1.5-1) unstable; urgency=medium

  * New upstream version.
  * Bump Standards-Version to 3.9.5.
  * Update Vcs-* fields.
  * Remove possibility to choose SSL engine as we don't use the shipped
    (and modified) version of whisker2.

 -- Vincent Bernat <bernat@debian.org>  Sun, 25 May 2014 10:17:54 +0200
