=== debian/control ===
--- 
+++ 
@@ -2,15 +2,19 @@
 Section: non-free/net
 Priority: extra
 Maintainer: Vincent Bernat <bernat@debian.org>
-Build-Depends: debhelper (>= 7.0.50~)
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 9)
+Standards-Version: 3.9.8
 Homepage: http://cirt.net/nikto2
-Vcs-Browser: http://git.debian.org/?p=collab-maint/nikto.git
-Vcs-Git: git://git.debian.org/git/collab-maint/nikto.git
+Vcs-Browser: https://salsa.debian.org/debian/nikto
+Vcs-Git: https://salsa.debian.org/debian/nikto.git
 
 Package: nikto
 Architecture: all
-Depends: ${perl:Depends}, libwhisker2-perl (>= 2.5), libnet-ssleay-perl, ${misc:Depends}
+Depends: ${perl:Depends},
+         libwhisker2-perl (>= 2.5),
+         libjson-pp-perl,
+         libnet-ssleay-perl,
+         ${misc:Depends}
 Suggests: nmap
 Description: web server security scanner
  Nikto is a pluggable web server and CGI scanner written in Perl, using
