## nikto 2.5.0+git20230114.90ff645

=== debian/changelog ===
nikto (1:2.5.0+git20230114.90ff645-0kali1) kali-dev; urgency=medium

  [ Ben Wilson ]
  * Add XSBC-Original-Maintainer
  * Update email address
  * New helper-script format

  [ Arnaud Rebillout ]
  * Add XS-Debian-Vcs-* fields

  [ Kali Janitor ]
  * Trim trailing whitespace.
  * debian/copyright: use spaces rather than tabs to start continuation lines.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.
  * Set upstream metadata fields: Repository.
  * Update standards version to 4.6.2, no changes needed.

  [ Daniel Ruiz de Alegría ]
  * New upstream version 2.5.0+git20230114.90ff645
  * Update patches
  * Fix package for removed documentation files

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Thu, 23 Feb 2023 16:53:35 +0100

nikto (1:2.1.6+git20190310-0kali3) kali-dev; urgency=medium

  [ Raphaël Hertzog ]
  * Update Vcs-* fields for the move to gitlab.com
  * Add GitLab's CI configuration file
  * Configure git-buildpackage for Kali
  * Update URL in GitLab's CI configuration file

  [ Sophie Brun ]
  * Update packaging

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 29 Jan 2021 15:07:58 +0100

nikto (1:2.1.6+git20190310-0kali2) kali-dev; urgency=medium

  * Upgrade helper-script to create output file in current dir instead of
    /var/lib/nikto (closes: 5369)

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 08 Apr 2019 15:47:26 +0200

nikto (1:2.1.6+git20190310-0kali1) kali-dev; urgency=medium

  * New upstream version 2.1.6+git20190310
  * Update packaging
  * Improve installation for new release
  * Remove useless docs
  * Refresh patches
  * Add a patch to use correct interpreter path
  * Remove useless dependency on libwhisker2-perl (included in nikto)

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 15 Mar 2019 10:19:47 +0100

nikto (1:2.1.6+git20150709-0kali1) kali-dev; urgency=medium

  * Import the new upstream version: tagged 2.1.6 upstream, but as this
    version is already used in kali, tagged like a snapshot.
  * Refresh patches
  * Update debian files

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 16 Jul 2015 09:13:36 +0200

nikto (1:2.1.6-0kali2) kali-dev; urgency=medium

  * Update debian/watch file

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 10 Jul 2015 14:46:36 +0200

nikto (1:2.1.6-0kali1) kali; urgency=low

  * Imported new upstream release (Closes: 0001111)

 -- Devon Kearns <dookie@kali.org>  Tue, 25 Mar 2014 14:25:42 -0600

nikto (1:2.1.5-5) kali; urgency=low

  * Fixed dtd path as per #730

 -- Mati Aharoni <muts@kali.org>  Wed, 04 Dec 2013 17:29:49 -0500

nikto (1:2.1.5-4) kali; urgency=low

  * Version bump

 -- Mati Aharoni <muts@kali.org>  Sat, 10 Aug 2013 00:23:52 -0400

nikto (2.1.5-3kali1) kali; urgency=low

  * Update LW2.pm

 -- Mati Aharoni <muts@kali.org>  Fri, 09 Aug 2013 23:55:57 -0400

nikto (2.1.5-1kali1) kali; urgency=low

  * Nikto upstream update

 -- Mati Aharoni <muts@kali.org>  Fri, 09 Aug 2013 22:28:38 -0400
