=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_install:
	dh_install
	cp program/nikto.conf.default debian/nikto/etc/nikto.conf
