=== debian/watch ===
version=4
opts=uversionmangle=s/[-+.](beta|alpha|rc)/~$1/ \
https://github.com/sullo/nikto/tags (?:.*/)?v?(\d.*)\.tar\.gz
